{
    attributes = (
        {
            allowsNull = Y; 
            columnName = CPT_LOGIN; 
            externalType = VARCHAR2; 
            name = cptLogin; 
            valueClassName = NSString; 
            width = 20; 
        }, 
        {
            columnName = CPT_ORDRE; 
            externalType = NUMBER; 
            name = cptOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = PERS_ID; 
            externalType = NUMBER; 
            name = persId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (persId, cptOrdre); 
    className = EOGenericRecord; 
    classProperties = (persId, cptOrdre, cptLogin, toGrhumPersonne); 
    externalName = V_SCOL_DROIT_COMPTE; 
    fetchSpecificationDictionary = {}; 
    name = VScolDroitCompte; 
    primaryKeyAttributes = (persId, cptOrdre); 
    relationships = (
        {
            destination = GrhumPersonne; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = persId; sourceAttribute = persId; }); 
            name = toGrhumPersonne; 
        }
    ); 
}
